exhibit-plugin-browserify
Uses Browserify to bundle CommonJS require calls.
Last updated 3 years ago by callumlocke .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install exhibit-plugin-browserify 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 0.13.1                                ...           latest (3 years ago)

9 Versions

  • 0.13.1                                ...           3 years ago
  • 0.13.0                                ...           3 years ago
  • 0.12.0                                ...           3 years ago
  • 0.11.0                                ...           3 years ago
  • 0.10.1                                ...           4 years ago
  • 0.9.1                                ...           4 years ago
  • 0.9.0                                ...           4 years ago
  • 0.1.2                                ...           4 years ago
  • 0.1.1                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (13)
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2016 © taobao.org |